{
    "dc_identifier": "nl.mnre1034.2i.2014.9",
    "dc_title": "Besluit Wob-verzoek regelgeving vaste reisvergoeding",
    "dc_type": "2i",
    "dc_description": "De Minister van Binnenlandse Zaken en Koninkrijksrelaties heeft op 5 juni 2014 een besluit genomen op een verzoek in het kader van de Wet openbaarheid van bestuur. Het verzoek betreft informatie met betrekking tot de ‘vaste reisvergoeding’ als bedoeld in de Verplaatsingskostenregeling. De bijgevoegde documenten zijn openbaar gemaakt.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-46c0412f-c683-46b1-a8d0-7d894a4ca636/1",
    "dc_publisher": "mnre1034",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "overheidspersoneel",
    "foi_decisionDate": "2014-06-12",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-03-05",
    "foi_publishedDate": "2014-06-04",
    "dc_date_year": "2014",
    "dc_publisher_name": "Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie Van Binnenlandse Zaken En Koninkrijksrelaties",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "39",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1034.2i.2014.9.doc.1",
            "dc_title": "besluitwob-verzoekregelgevingvastereisvergoeding-bijlagen",
            "foi_fileName": "besluitwob-verzoekregelgevingvastereisvergoeding-bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-46c0412f-c683-46b1-a8d0-7d894a4ca636/pdf"
        }
    ]
}